#begin my convert
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:16:01 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_0
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21378
	begin raw_codes
		name KEY_0
			8073 3918 605 1446 605 1446 605 447
			605 447 605 447 605 1446 605 447
			605 447 605 3918 605 1446 605 447
			605 447 605 1446 605 1446 605 447
			605 447 605 447 605 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:16:20 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_1
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_1
			8073 3944 579 1473 579 1473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 3944 579 473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 473 579 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.1.3
# Creating user: Fusion
# CreateDate: Wed Feb 20 14:35:59 ICT 2019
#
#
# Export from IrScrutinizer
#
begin remote
	name	CUSTOM_KEY_1OR2
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	27400
		begin raw_codes

			name KEY_1OR2
				8125 3839 657 1367 657 1367 657 394 
				657 394 657 394 657 1367 657 394 
				657 394 657 3839 657 394 657 1367 
				657 394 657 1367 657 1367 657 394 
				657 394 657 394 657 21247 8125 3839 
				657 1367 657 1367 657 394 657 394 
				657 394 657 1367 657 394 657 394 
				657 3839 657 394 657 1367 657 394 
				657 1367 657 1367 657 394 657 394 
				657 394 657 
		end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:16:39 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_2
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21378
	begin raw_codes
		name KEY_2
			8073 3918 605 1446 605 1446 605 447
			605 447 605 447 605 1446 605 447
			605 447 605 3918 605 1446 605 447
			605 447 605 447 605 1446 605 447
			605 447 605 447 605 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:17:00 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_3
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21431
	begin raw_codes
		name KEY_3
			8047 3971 526 1499 526 1499 526 526
			526 526 526 526 526 1499 526 526
			526 526 526 3971 526 526 526 1499
			526 526 526 526 526 1499 526 526
			526 526 526 526 526 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:17:19 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_4
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_4
			8073 3944 552 1473 552 1473 552 552
			552 552 552 552 552 1473 552 552
			552 552 552 3944 552 1473 552 1473
			552 552 552 552 552 1473 552 552
			552 552 552 552 552 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:17:39 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_5
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_5
			8073 3944 526 1473 526 1473 526 526
			526 526 526 526 526 1473 526 526
			526 526 526 3944 526 526 526 526
			526 1473 526 526 526 1473 526 526
			526 526 526 526 526 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:18:01 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_6
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_6
			8047 3944 526 1473 526 1473 526 526
			526 526 526 526 526 1473 526 526
			526 526 526 3944 526 1473 526 526
			526 1473 526 526 526 1473 526 526
			526 526 526 526 526 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:18:21 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_7
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_7
			8073 3944 579 1473 579 1473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 3944 579 473 579 1473
			579 1473 579 473 579 1473 579 473
			579 473 579 473 579 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:18:43 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_8
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_8
			8073 3944 552 1473 552 1473 552 552
			552 552 552 552 552 1473 552 552
			552 552 552 3944 552 1473 552 1473
			552 1473 552 552 552 1473 552 552
			552 552 552 552 552 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:19:30 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_9
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_9
			8073 3944 579 1473 579 1473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 3944 579 473 579 473
			579 473 579 1473 579 1473 579 473
			579 473 579 473 579 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:07:31 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_power
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21378
	begin raw_codes
		name KEY_power
			8073 3918 605 1446 605 1446 605 447
			605 447 605 447 605 1446 605 447
			605 447 605 3918 605 447 605 1446
			605 1446 605 1446 605 447 605 447
			605 447 605 447 605 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:37:57 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_tes
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21378
	begin raw_codes
		name KEY_tes
			8073 3918 605 1446 605 1446 605 447
			605 447 605 447 605 1446 605 447
			605 447 605 3918 605 1446 605 447
			605 447 605 1446 605 1446 605 447
			605 447 605 447 605 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:19:51 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_v+
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_v+
			8073 3944 579 1473 579 1473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 3944 579 1473 579 1473
			579 473 579 473 579 473 579 473
			579 473 579 473 579 
	end raw_codes
end remote
# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:20:16 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	CUSTOM_KEY_v-
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name KEY_v-
			8073 3944 579 1473 579 1473 579 500
			579 500 579 500 579 1473 579 500
			579 500 579 3944 579 500 579 500
			579 1473 579 500 579 500 579 500
			500 500 579 500 579 
	end raw_codes
end remote
